## org.codehaus.groovy.tools.groovydoc
Class SimpleGroovyMemberDoc

Constructor Summary
`SimpleGroovyMemberDoc(String name)`
`SimpleGroovyMemberDoc(String name, List links)`

Method Summary
`boolean` | `isSynthetic()`

Constructor Detail

### SimpleGroovyMemberDoc

    public SimpleGroovyMemberDoc(String name)

### SimpleGroovyMemberDoc

    public SimpleGroovyMemberDoc(String name, List links)

Method Detail

### isSynthetic

    public boolean isSynthetic()